.settings h2 { font-size: 30px; font-weight: 300; }
.settings p { font-size: 18px; color: #486160; margin: 0 0 20px; font-weight: 300; float: right; }

.settings-table { float: left; width: 100%; margin: 0 0 50px; padding: 30px; background: rgba(255,255,255,0.55); }
.settings-table .basic-settings { float: left; }
.settings-table.no-padding { padding: 0; }
.settings-table p { margin: 0 0 5px !important; float: right; }
.settings-table p.left.desc { float: left; }
.settings-table p.left.desc.opt { margin-top: 20px !important; }
.settings-table .field { height: 62px; line-height: 62px; float: left; position: relative; border-top: 1px solid #eef2e5; border-left: 1px solid #eef2e5; overflow: hidden; }
.settings-table .field.thumb { width: 125px; height: 124px; border-right: 1px solid #fff; position: relative; overflow: visible; }
.settings-table .field.gender { width: 125px; float: left; clear: both; border-top: 0; }
.settings-table .field.no-border { border-top: 0; }
.settings-table .other-fields { width: 735px; float: left; } 
.settings-table .other-fields.bottom { width: 100% !important; }

.settings-table .avatar-over { display: none; position: absolute; cursor: pointer; z-index: 1000; top: 0; bottom: 0; left: 0; right: 0; background: rgba(0,0,0,0.8); }
.settings-table .avatar-over-inner { position: absolute; top: 0; bottom: 0; left: 0; right: 0; }
.settings-table .avatar-over-inner .avatar-over-loading { position: absolute; top: 0; bottom: 0; left: 0; right: 0; background: none; }
.settings-table .avatar-over.loading .avatar-over-inner { background: transparent url('../images/bg/avatar-loading.png') center no-repeat; }
.settings-table .avatar-over.loading .avatar-over-inner .avatar-over-loading { background: transparent url('../images/bg/avatar-ajax-loader.gif') center no-repeat; }
.settings-table .avatar-over.loading .dialog-box { display: none !important; }

.settings-table .avatar-over .dialog-box { width: 100%; margin-top: 40px; text-align: center; }
.settings-table .avatar-over .dialog-box a { display: inline-block; width: 45px; height: 45px; background: transparent url('../images/buttons/icon-upload.png') top left no-repeat; background-size: cover; }
.settings-table .avatar-over .dialog-box a.btn-del { background-image: url('../images/buttons/icon-delete.png'); }
.settings-table .avatar-over .dialog-box a span { display: none; }

.settings-table.emergency-card { padding: 0 !important; }
.settings-table.emergency-card .field.fld1 { width: 40%; height: auto !important; }
.settings-table.emergency-card .field.fld1 img { width: 100%; height: auto; }

.settings-table.emergency-card .field.fld2 { width: 60%; text-align: center; height: auto; position: relative; }
.settings-table.emergency-card .field.fld2 p.inactive { float: none; font-weight: 400; font-size: 14px; margin-top: 25px !important; }
.settings-table.emergency-card .field.fld2 .ctas { float: none; width: 60% !important; margin: 55px 20% 25px !important; }
.settings-table.emergency-card .field.fld2 p.inactive + .ctas { margin-top: 10px !important; }
.settings-table.emergency-card .field.fld2 .ctas a { display: block; width: auto !important; height: 52px; line-height: 52px; color: #fff; text-transform: uppercase; }

.settings-table.emergency-card .field.fld2 .ctas.ctas-multiple { float: left; }
.settings-table.emergency-card .field.fld2 .ctas.ctas-multiple a { width: 49% !important; float: left; margin-right: 1%; }

.settings-table.emergency-card .field.fld2 .sub-ctas { width: 90%; margin: 0 5%; }
.settings-table.emergency-card .field.fld2 .sub-ctas > div { width: 33%; float: left; color: #9c9c9c; background-color: #fff; box-sizing: border-box; margin-left: 1px; font-size: 14px; font-family: 'Lato', sans-serif; font-weight: 300; white-space: nowrap; }
.settings-table.emergency-card .field.fld2 .sub-ctas > div span { position: static; padding: 0; font-weight: 400 !important; font-size: 14px; color: #9c9c9c; }
.settings-table.emergency-card .field.fld2 .sub-ctas > div input { font-size: 14px; }

@media (max-width: 1199px) {
	.settings-table .avatar-over .dialog-box { margin-top: 32px; }
	.settings-table .avatar-over .dialog-box a { width: 40px; height: 40px; }
	
	.settings-table.emergency-card .field.fld1 { width: 30%; }
	.settings-table.emergency-card .field.fld2 { width: 70%; }
	.settings-table.emergency-card .field.fld2 .ctas { margin: 25px 20% 15px !important; }
	.settings-table.emergency-card .field.fld2 .ctas a { line-height: 42px; height: 42px; }
	.settings-table.emergency-card .field.fld2 .sub-ctas { width: 95%; margin: 0 2.5%; line-height: 42px; height: 42px; }
	.settings-table.emergency-card .field.fld2 .sub-ctas > div input { height: 42px; line-height: 42px; }
}

@media (max-width: 991px) {
	.settings-table .avatar-over .dialog-box { margin-top: 25px; }
	.settings-table .avatar-over .dialog-box a { width: 34px; height: 34px; }
	
	.settings-table.emergency-card .field.fld2 .sub-ctas { float: left; width: 100%; height: auto !important; padding-bottom: 40px; }
	.settings-table.emergency-card .field.fld2 .sub-ctas > div { width: 100%; margin-bottom: 1px; }
}

@media (max-width: 767px) {
	.settings-table.emergency-card { margin: 0 auto; }
	.settings-table.emergency-card .field.fld2 .ctas.ctas-multiple a { width: 100% !important; float: left; margin-right: 0; margin-bottom: 10px; }
}


.settings-table .field label, .settings-table .field span, .settings-nav span { position: absolute; width: 100%; padding-left: 15px; color: #c1c1c1; background: #fff; font-family: 'Lato', sans-serif; font-size: 16px; font-weight: 300; }
.settings-table .field input, .settings-table .field select, .settings-nav select { position: relative; float: left; width: 100%; height: 61px; line-height: 61px; border: 0; padding-left: 15px; font-family: 'Lato', sans-serif; font-size: 16px; font-weight: 300; background: none; }
.settings-table .field input:focus, .settings-table .field input.has-val { background: #fff; }
.settings-table .field input.error, .settings-table .field select.error, .settings-nav select.error { background-color: #ffdddd !important; border-color: red; border: 1px solid #ffaaaa; }
.settings-table .field.action input { color: #fff; background: #65d8ae; text-transform: uppercase; font-size: 16px; }

.settings-table .change-pwd { clear: both; width: 100%; float: left; }
.settings-table .pwd-change-btn { } 
.settings-table .pwd-change-btn a { display: block; height: 61px; background: #fff url('../images/buttons/btn-changepwd.png') left no-repeat; padding-left: 35px; }
.settings-table .pwd-change-btn a:hover { color: #fff !important; background: #65d8ae url('../images/buttons/btn-changepwd-over.png') left no-repeat !important; }
.settings-table .pwd-change-btn a:hover span { color: #fff; }

.settings-table .return-btns { float: left; width: 100%; text-align: center; padding: 1em 0 0; }
.settings-table .return-btns a { color: #808382; text-decoration: underline; }
.settings-table .return-btns a:hover { text-decoration: none; }

.settings-nav { height: 61px; width: 30%; float: right; position: relative; background: rgba(255,255,255,0.8); }
.settings-table .sel-replace, .settings-nav .sel-replace, .invite-friends .sel-replace { height: 62px !important; position: relative; background: #fff; }
.settings-table select, .settings-nav select, .invite-friends select { z-index: 1000; }
.settings-table .custom-selectbox, .settings-nav .custom-selectbox, .invite-friends .custom-selectbox { height: 61px !important; line-height: 61px; padding: 0 !important; width: 100%; }
.settings-table .custom-selectbox-inner, .settings-nav .custom-selectbox-inner { width: 90% !important; color: #c1c1c1; background: transparent url('../images/buttons/ddl-arrow.png') center right no-repeat; display: block; font-family: 'Lato', sans-serif; font-size: 16px; font-weight: 300; }
.settings-table .custom-selectbox-inner.selected, .settings-nav .custom-selectbox-inner.selected, .invite-friends .custom-selectbox-inner.selected { color: #000; }

.fld1, .fld3 { width: 50%; }
.fld2 { width: 49.9%; }
.fld4 { width: 30%; }
.fld5 { width: 19.9%; }
.fld6 { width: 40.3%; }
.fld7 { width: 20.7%; }
.fld8 { width: 17.1%; }
.fld9 { width: 28.4%; } 
.fld13 { width: 21.9%; } 
.fld10 { width: 28.9%; }
.fld11 { width: 25.7%; }
.fld12 { width: 16.9%; }

.change-pwd .fld7 { width: 33% !important; }
.change-pwd .fld7.action { width: 34% !important; }

#pvp-mandatory-data .fld1 { width: 40%; }
#pvp-mandatory-data .fld2 { width: 20%; }
#pvp-mandatory-data .fld13 { width: 20%; }
#pvp-mandatory-data .fld3 { width: 20%; }
#pvp-mandatory-data .fld4, #pvp-mandatory-data .fld5 { width: 25%; }
#pvp-mandatory-data .fld6 { width: 50%; }

.nav-tabs>li>a { border: 0; margin: 0 !important; font-size: 16px; color: #4a7072; background: rgba(255,255,255,0.3); font-family: 'Lato', sans-serif; font-weight: 400; }
.nav-tabs>li.active>a, .nav-tabs>li.active>a:hover, .nav-tabs>li.active>a:focus { background: rgba(255,255,255,0.55); border: 0; margin: 0; }

@media (max-width: 1199px) {
	.settings-table { padding: 20px; }
	.settings-table .field { height: 52px; line-height: 52px; }
	.settings-table .field.thumb { width: 105px; height: 104px; }
	.settings-table .field.gender { width: 105px; }
    .settings-table .other-fields { width: 575px; }
	
	.settings-table .field input, .settings-table .field select { height: 51px; line-height: 51px; }
	.settings-table .field.action input { font-size: 13px; }
	
	.settings-table .pwd-change-btn a { height: 51px; }
	
	.settings-nav { height: 51px; }
	.settings-table .sel-replace, .settings-nav .sel-replace { height: 52px !important; }
	.settings-table .custom-selectbox, .settings-nav .custom-selectbox { height: 52px !important; line-height: 52px; }
	.settings-table .custom-selectbox-inner, .settings-nav .custom-selectbox-inner { height: 51px !important; }
	
	.nav-tabs>li>a { font-size: 15px; padding-left: 0.5em; padding-right: 0.5em; }
	
	.fld6 { width: 40.3%; }
	.fld7 { width: 20.7%; }
	.fld8 { width: 16.7%; }
	.fld9 { width: 28.9%; }
	.fld13 { width: 22.3%; } 
	.fld11 { width: 25.3%; }
	.fld12 { width: 16.9%; }
}

@media (max-width: 991px) {
    .settings-table .other-fields { width: 475px; }

	.settings h2 { font-size: 22px; }
	.settings p { font-size: 14px; }
	
	.settings-table { padding: 15px; }
	.settings-table .field { height: 42px; line-height: 42px; }
	.settings-table .field.thumb { width: 85px; height: 84px; }
	.settings-table .field.gender { width: 85px; }
	.settings-table .other-fields { width: 545px; }
	
	.settings-table .field label, .settings-table .field span { padding-left: 15px; font-size: 14px; }
	.settings-table .field input, .settings-table .field select { height: 41px; line-height: 41px; font-size: 14px; }
	.settings-table .field.action input { font-size: 12px; }
	
	.settings-table .pwd-change-btn a { height: 41px; background-position: -10px -10px; }
	.settings-table .pwd-change-btn a:hover { background-position: -10px -10px !important; }
	
	.settings-nav { height: 41px; }
	.settings-table .sel-replace, .settings-nav .sel-replace { height: 42px !important; }
	.settings-table .custom-selectbox, .settings-nav .custom-selectbox { height: 42px !important; line-height: 42px; }
	.settings-table .custom-selectbox-inner, .settings-nav .custom-selectbox-inner { height: 42px !important; }
	
	.fld6 { width: 40.3%; }
	.fld7 { width: 20.7%; }
	.fld8 { width: 16.6%; }
	.fld9 { width: 27.8%; }
	.fld11 { width: 26.1%; }
	.fld12 { width: 17.1%; }
	
	.nav-tabs>li>a { font-size: 13px; padding-left: 0.5em; padding-right: 0.5em; }
}

@media (max-width: 767px) {
	.nav-tabs { display: none; }
	.settings-nav { display: block; width: 100%; float: left; }
	.settings-nav .sel-replace, .settings-nav select, .invite-friends .sel-replace { height: 41px !important; }
	.settings-nav .custom-selectbox, .invite-friends .custom-selectbox { height: 41px !important; line-height: 41px; }
	.settings-nav .custom-selectbox-inner, .invite-friends .custom-selectbox-inner { height: 41px !important; padding-left: 15px; }
	
	.settings-table { margin: 0; padding: 0 0 30px; background: none; position: relative; }
	.settings-table .field.thumb { position: absolute; z-index: 2; width: 30.6% !important; height: 84px !important; overflow: hidden; }
	.settings-table .other-fields { width: 100%; }
	.settings-table .field { width: 100% !important; border-left: 0; }
	.settings-table .field.fld1, .settings-table .field.fld2 { float: right; width: 69.4% !important; }
	#pvp-mandatory-data .fld1, #pvp-mandatory-data .fld2 { width: 100% !important; }

	.settings-table .field.action { width: auto; min-width: 65%; float: right; border-top: 0; }
	
	.settings-table .pwd-change-btn { width: 100% !important; }
	.settings-table .pwd-change-btn a { width: 100%; }
}